{
  "arch": null,
  "build": "0",
  "build_number": 0,
  "depends": [
    "openjdk >=8,<9",
    "pyspark"
  ],
  "license": "Apache 2",
  "name": "cannoli",
  "noarch": "generic",
  "platform": null,
  "subdir": "noarch",
  "timestamp": 1576690561170,
  "version": "0.8.0"
}